.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.002800px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.002800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.002800px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.002800px;}
.ws4{word-spacing:134.660400px;}
.ws1{word-spacing:134.663200px;}
.ws5{word-spacing:134.666000px;}
._2{margin-left:-134.660400px;}
._6{margin-left:-5.527200px;}
._7{margin-left:-4.071200px;}
._1{margin-left:-1.450400px;}
._3{width:1.618400px;}
._5{width:115.987200px;}
._4{width:125.325200px;}
._0{width:134.663200px;}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:16.000000px;}
.fs2{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.y0{bottom:0.000000px;}
.y3c{bottom:29.043306px;}
.y3a{bottom:36.750637px;}
.y3b{bottom:36.751440px;}
.y71{bottom:50.458143px;}
.y39{bottom:52.169152px;}
.y38{bottom:79.152117px;}
.y37{bottom:106.137329px;}
.y70{bottom:108.279423px;}
.y36{bottom:119.627687px;}
.y6f{bottom:121.769781px;}
.y35{bottom:133.119169px;}
.y6e{bottom:135.261263px;}
.y34{bottom:146.610652px;}
.y33{bottom:160.102134px;}
.y6d{bottom:162.244228px;}
.y32{bottom:173.594740px;}
.y31{bottom:187.085098px;}
.y6c{bottom:189.227192px;}
.y30{bottom:200.576580px;}
.y6b{bottom:202.718674px;}
.y6a{bottom:216.211281px;}
.y2f{bottom:227.559544px;}
.y69{bottom:229.701638px;}
.y68{bottom:243.194245px;}
.y2e{bottom:254.542509px;}
.y67{bottom:270.176085px;}
.y2d{bottom:281.526597px;}
.y2c{bottom:295.016955px;}
.y66{bottom:297.159049px;}
.y2b{bottom:308.509562px;}
.y65{bottom:310.651656px;}
.y2a{bottom:321.999919px;}
.y64{bottom:324.142013px;}
.y29{bottom:335.491401px;}
.y28{bottom:348.984008px;}
.y63{bottom:351.127226px;}
.y27{bottom:362.474366px;}
.y62{bottom:378.110191px;}
.y26{bottom:389.457330px;}
.y61{bottom:391.599424px;}
.y25{bottom:402.948812px;}
.y24{bottom:416.441419px;}
.y60{bottom:418.583513px;}
.y23{bottom:429.931776px;}
.y5f{bottom:445.566477px;}
.y22{bottom:456.914741px;}
.y5e{bottom:459.055710px;}
.y21{bottom:470.406223px;}
.y5d{bottom:472.547193px;}
.y20{bottom:483.898829px;}
.y5c{bottom:486.039799px;}
.y1f{bottom:497.389187px;}
.y5b{bottom:513.022763px;}
.y1e{bottom:524.372151px;}
.y5a{bottom:540.004603px;}
.y1d{bottom:551.355116px;}
.y59{bottom:553.496085px;}
.y1c{bottom:564.846598px;}
.y58{bottom:566.987568px;}
.y1b{bottom:578.339204px;}
.y57{bottom:580.480174px;}
.y1a{bottom:591.829562px;}
.y56{bottom:593.970532px;}
.y55{bottom:607.462014px;}
.y19{bottom:618.812526px;}
.y54{bottom:620.953496px;}
.y18{bottom:645.796615px;}
.y53{bottom:647.937585px;}
.y17{bottom:659.286973px;}
.y16{bottom:672.778455px;}
.y52{bottom:674.919425px;}
.y15{bottom:686.269937px;}
.y51{bottom:688.410907px;}
.y14{bottom:699.761419px;}
.y50{bottom:701.902389px;}
.y4f{bottom:715.394995px;}
.y13{bottom:726.744384px;}
.y4e{bottom:728.885353px;}
.y12{bottom:740.235866px;}
.y4d{bottom:742.376835px;}
.y4c{bottom:755.868318px;}
.y11{bottom:767.218830px;}
.y4b{bottom:769.359800px;}
.y10{bottom:780.711436px;}
.y4a{bottom:782.852406px;}
.y49{bottom:796.342764px;}
.yf{bottom:807.693276px;}
.ye{bottom:821.184759px;}
.y48{bottom:823.325728px;}
.yd{bottom:848.168847px;}
.y47{bottom:850.309817px;}
.yc{bottom:861.659205px;}
.y46{bottom:863.800175px;}
.yb{bottom:875.150687px;}
.y45{bottom:877.291657px;}
.ya{bottom:888.642169px;}
.y44{bottom:890.783139px;}
.y9{bottom:902.133651px;}
.y8{bottom:915.626258px;}
.y43{bottom:917.767228px;}
.y7{bottom:929.116616px;}
.y6{bottom:942.608098px;}
.y42{bottom:944.749068px;}
.y5{bottom:956.099580px;}
.y41{bottom:958.240550px;}
.y40{bottom:971.732032px;}
.y4{bottom:983.083669px;}
.y3f{bottom:985.224638px;}
.y3{bottom:996.574026px;}
.y2{bottom:1010.065509px;}
.y3e{bottom:1012.206478px;}
.y1{bottom:1037.048473px;}
.y3d{bottom:1039.189443px;}
.h3{height:15.664000px;}
.h1{height:27.412000px;}
.h2{height:31.328000px;}
.h0{height:1352.360472px;}
.w1{width:955.646652px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:137.057397px;}
.x1{left:536.445422px;}
.x2{left:669.750902px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.002324pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.002324pt;}
.ws3{word-spacing:-0.002324pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.002324pt;}
.ws4{word-spacing:111.788791pt;}
.ws1{word-spacing:111.791116pt;}
.ws5{word-spacing:111.793440pt;}
._2{margin-left:-111.788791pt;}
._6{margin-left:-4.588424pt;}
._7{margin-left:-3.379721pt;}
._1{margin-left:-1.204055pt;}
._3{width:1.343520pt;}
._5{width:96.287170pt;}
._4{width:104.039143pt;}
._0{width:111.791116pt;}
.fs3{font-size:13.282455pt;}
.fs2{font-size:19.923682pt;}
.fs0{font-size:23.244296pt;}
.fs1{font-size:26.564909pt;}
.y0{bottom:0.000000pt;}
.y3c{bottom:24.110400pt;}
.y3a{bottom:30.508667pt;}
.y3b{bottom:30.509333pt;}
.y71{bottom:41.888000pt;}
.y39{bottom:43.308400pt;}
.y38{bottom:65.708400pt;}
.y37{bottom:88.110267pt;}
.y70{bottom:89.888533pt;}
.y36{bottom:99.309333pt;}
.y6f{bottom:101.087600pt;}
.y35{bottom:110.509333pt;}
.y6e{bottom:112.287600pt;}
.y34{bottom:121.709333pt;}
.y33{bottom:132.909333pt;}
.y6d{bottom:134.687600pt;}
.y32{bottom:144.110267pt;}
.y31{bottom:155.309333pt;}
.y6c{bottom:157.087600pt;}
.y30{bottom:166.509333pt;}
.y6b{bottom:168.287600pt;}
.y6a{bottom:179.488533pt;}
.y2f{bottom:188.909333pt;}
.y69{bottom:190.687600pt;}
.y68{bottom:201.888533pt;}
.y2e{bottom:211.309333pt;}
.y67{bottom:224.287600pt;}
.y2d{bottom:233.710267pt;}
.y2c{bottom:244.909333pt;}
.y66{bottom:246.687600pt;}
.y2b{bottom:256.110267pt;}
.y65{bottom:257.888533pt;}
.y2a{bottom:267.309333pt;}
.y64{bottom:269.087600pt;}
.y29{bottom:278.509333pt;}
.y28{bottom:289.710267pt;}
.y63{bottom:291.489467pt;}
.y27{bottom:300.909333pt;}
.y62{bottom:313.889467pt;}
.y26{bottom:323.309333pt;}
.y61{bottom:325.087600pt;}
.y25{bottom:334.509333pt;}
.y24{bottom:345.710267pt;}
.y60{bottom:347.488533pt;}
.y23{bottom:356.909333pt;}
.y5f{bottom:369.888533pt;}
.y22{bottom:379.309333pt;}
.y5e{bottom:381.086667pt;}
.y21{bottom:390.509333pt;}
.y5d{bottom:392.286667pt;}
.y20{bottom:401.710267pt;}
.y5c{bottom:403.487600pt;}
.y1f{bottom:412.909333pt;}
.y5b{bottom:425.887600pt;}
.y1e{bottom:435.309333pt;}
.y5a{bottom:448.286667pt;}
.y1d{bottom:457.709333pt;}
.y59{bottom:459.486667pt;}
.y1c{bottom:468.909333pt;}
.y58{bottom:470.686667pt;}
.y1b{bottom:480.110267pt;}
.y57{bottom:481.887600pt;}
.y1a{bottom:491.309333pt;}
.y56{bottom:493.086667pt;}
.y55{bottom:504.286667pt;}
.y19{bottom:513.709333pt;}
.y54{bottom:515.486667pt;}
.y18{bottom:536.110267pt;}
.y53{bottom:537.887600pt;}
.y17{bottom:547.309333pt;}
.y16{bottom:558.509333pt;}
.y52{bottom:560.286667pt;}
.y15{bottom:569.709333pt;}
.y51{bottom:571.486667pt;}
.y14{bottom:580.909333pt;}
.y50{bottom:582.686667pt;}
.y4f{bottom:593.887600pt;}
.y13{bottom:603.309333pt;}
.y4e{bottom:605.086667pt;}
.y12{bottom:614.509333pt;}
.y4d{bottom:616.286667pt;}
.y4c{bottom:627.486667pt;}
.y11{bottom:636.909333pt;}
.y4b{bottom:638.686667pt;}
.y10{bottom:648.110267pt;}
.y4a{bottom:649.887600pt;}
.y49{bottom:661.086667pt;}
.yf{bottom:670.509333pt;}
.ye{bottom:681.709333pt;}
.y48{bottom:683.486667pt;}
.yd{bottom:704.110267pt;}
.y47{bottom:705.887600pt;}
.yc{bottom:715.309333pt;}
.y46{bottom:717.086667pt;}
.yb{bottom:726.509333pt;}
.y45{bottom:728.286667pt;}
.ya{bottom:737.709333pt;}
.y44{bottom:739.486667pt;}
.y9{bottom:748.909333pt;}
.y8{bottom:760.110267pt;}
.y43{bottom:761.887600pt;}
.y7{bottom:771.309333pt;}
.y6{bottom:782.509333pt;}
.y42{bottom:784.286667pt;}
.y5{bottom:793.709333pt;}
.y41{bottom:795.486667pt;}
.y40{bottom:806.686667pt;}
.y4{bottom:816.110267pt;}
.y3f{bottom:817.887600pt;}
.y3{bottom:827.309333pt;}
.y2{bottom:838.509333pt;}
.y3e{bottom:840.286667pt;}
.y1{bottom:860.909333pt;}
.y3d{bottom:862.686667pt;}
.h3{height:13.003523pt;}
.h1{height:22.756165pt;}
.h2{height:26.007046pt;}
.h0{height:1122.666667pt;}
.w1{width:793.333333pt;}
.w0{width:793.626667pt;}
.x0{left:0.000000pt;}
.x3{left:113.778667pt;}
.x1{left:445.332000pt;}
.x2{left:555.996000pt;}
}
